@charset "utf-8";



/*	各種リセット＆共通設定 -------------------------------------------------- */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,p{
	margin: 0;
	padding: 0;
}


address,h1,h2,h3,h4{
	font-style: normal;
	font-weight: normal;
}


h1, h2, h3, h4, h5{
	font-size: 1.0em;
	line-height: 160%;
}


img{
	margin: 0px;
	padding: 0px;
	border: none;
	vertical-align: bottom;
}


p{
	line-height: 160%;
	color: #333333;
}


ul,ol,dl{
	margin: 0px;
	padding: 0px;
}


li,dt,dd{
	margin: 0px;
	padding: 0px;
	list-style: none none outside;
	font-size: 100%;
	line-height: 160%;
}


body{
	color: #333333;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 80%;
	line-height: 160%;
	text-align: center;
	background: #f5f1e5 url(../img/bg.jpg) top center repeat-y;
}


a{ color: #0000ff; text-decoration: underline; }
a:hover{ color: #ff0000; text-decoration: underline; }


/* clearfix */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0px;
   font-size: 0px;
   visibility: hidden;
}
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }


